uuid: 20aa31e4-2c54-45a0-beb0-d930dddc612d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_twitter_handle
    - paragraphs.paragraphs_type.twitter_wall
id: paragraph.twitter_wall.field_twitter_handle
field_name: field_twitter_handle
entity_type: paragraph
bundle: twitter_wall
label: 'Twitter Handle'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
